<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ leválasztva</string>
	<key>%@ locked</key>
	<string>%@ zárolva</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV nem érhető el</string>
	<key>Connecting...</key>
	<string>Csatlakozás...</string>
	<key>Connection reset...</key>
	<string>Kapcsolat visszaállítása...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Győződjön meg arról, hogy az Apple TV ébren van,
és nem játszik le DRM-védelemmel ellátott tartalmat</string>
	<key>No signal</key>
	<string>Nincs jel</string>
	<key>Waiting to be unlocked...</key>
	<string>Várakozás a feloldásra...</string>
</dict>
</plist>
